var insurance = {
    settings: {
        patient_autocompleteUrl: '',
        insurance_autocompleteUrl: '',
    },
    init: function() {
        this.bindAutoComplete();
    },
    bindAutoComplete: function() {
        global.autocomplete.bind(insurance.settings.patient_autocompleteUrl, '#form-patient', '#form-patient-id');
        global.autocomplete.bind(insurance.settings.insurance_autocompleteUrl, '#form-insurance', '#form-insurance-id');

    }
};